Debian Bug report logs - #706773
ITP: libbread-board-perl -- solderless way to wire up your application components

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sat, 4 May 2013 17:54:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libbread-board-perl/0.25-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#706773; Package wnpp. (Sat, 04 May 2013 17:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 04 May 2013 17:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbread-board-perl -- solderless way to wire up your application components
Date: Sat, 04 May 2013 19:51:15 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libbread-board-perl
  Version         : 0.25
  Upstream Author : Stevan Little <stevan@iinteractive.com>
* URL             : http://search.cpan.org/dist/Bread-Board/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : solderless way to wire up your application components

 Bread::Board is an inversion of control framework with a focus on
 dependency injection and lifecycle management. It's goal is to help you
 write more decoupled objects and components by removing the need for
 you to manually wire those objects/components together.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 08:09:45 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Thu, 16 May 2013 13:04:04 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:04 GMT) Full text and rfc822 format available.

Message #12 received at 706773-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 706773-close@bugs.debian.org
Subject: Bug#706773: fixed in libbread-board-perl 0.25-1
Date: Thu, 16 May 2013 13:00:14 +0000
Source: libbread-board-perl
Source-Version: 0.25-1

We believe that the bug you reported is fixed in the latest version of
libbread-board-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706773@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libbread-board-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 04 May 2013 20:01:55 +0200
Source: libbread-board-perl
Binary: libbread-board-perl
Architecture: source all
Version: 0.25-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libbread-board-perl - solderless way to wire up your application components
Closes: 706773
Changes: 
 libbread-board-perl (0.25-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#706773.
Checksums-Sha1: 
 8473d218b305b45e4a54aa6c29fb501e6e193932 2318 libbread-board-perl_0.25-1.dsc
 b1ad68606ffc9a28f3101109bb8121e52b42cba9 63567 libbread-board-perl_0.25.orig.tar.gz
 c5bfba0f6562d78b6a096327ca9fdd93747072fe 4065 libbread-board-perl_0.25-1.debian.tar.gz
 d4b8f0e2fb3f38931878a60edce01cc6af484f22 120588 libbread-board-perl_0.25-1_all.deb
Checksums-Sha256: 
 1e666e46138ec8a6c7397272d412c186716ac88061f9d101b45e1d7bb32e0331 2318 libbread-board-perl_0.25-1.dsc
 4f9c85b8170519b657aa3189957a0507ad250c8ce89ce4211efb4866e1716a7a 63567 libbread-board-perl_0.25.orig.tar.gz
 a433be69d1a8d098946874434006917382f28a215f35a2d3c26c027c96996e9b 4065 libbread-board-perl_0.25-1.debian.tar.gz
 3d91a9fa84f5a69983b37c9967a1847a42c3ee7e4e1910c544197b859599d636 120588 libbread-board-perl_0.25-1_all.deb
Files: 
 ac0e25db68a6987ced9458b366120e89 2318 perl optional libbread-board-perl_0.25-1.dsc
 5eb02755caa71ea6fa6c3813e2f0f760 63567 perl optional libbread-board-perl_0.25.orig.tar.gz
 2c446a55b774009a34bb40814a091b08 4065 perl optional libbread-board-perl_0.25-1.debian.tar.gz
 0382300a286188dcf32f78e0582b64ac 120588 perl optional libbread-board-perl_0.25-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRhWXiAAoJECx8MUbBoAEhRtIP/0QFki2EgrwNexBT7vr0QGYY
l70kI86CQaYsAnXfrbn5NW3OZ1+vUqkLrxfPCPyIEzXxJJgeMhTrPI4BAWEGMlG2
penHFMJkbtZ00zKqhmkdsG6PNDncGLf4eIHFtbF0fHjshm5bfs3Dk3a4QGFbPGLm
jHZtZAmWOMaeZ04Q3zbGLRMcYBC6CHT1kggK0CLTsf9cSSWTVoDWl4mspJqIcoXy
Dvam30l/ggZJrQmtzvPGCzRMVh0fZNhGV95Bi616zL/xgtm36YEaFmEGpJK4QCos
X8ZIjV3QwLKSIV5zrVeoFwlyW/Z3S+h3kQnDvq+zyptleqkOjH5B/yZrvO5bPcxY
Xr5Vu1lptVE6MC6sFbghHsa7JKf84skkP6hM7cV6+j4DRnHMzbzYQ3kaB/RwQZDv
UkFDyyKHgMHcg+hA2LgECy7FvQADb7alawVxHJPecIKtyiqVu8Fh9mT1vxLUv6An
TKG6GQrJzsMq1ZvbuemNzV7cm57z2cRr7CIDEiBh3QtdJHuGiVtLzECK9nVFs91a
Y67tueTu/9/oS9VlBcCN+csFzV2BdIyJp6U0E4P+EriG773ilwswFmwuG6pW51o2
6qsil/pcDGhi4DrHnqPYklbsF2m/L+vbWje/mEfpKSGbaCM0TydJPTa494qYkvGq
Ms3gyxIUk4u8R4tSMqxq
=DCX5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:01:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:09:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.